export default {
    LOGIN_TEXT: '',
    LOGGED_TEXT: '',
    SIGN_IN: '',
    LOGIN: '',
    PASSWORD: '',
    SIGN_IN_ME: '',
    UNKNOWN: '',
    SERVER: '',
    SERVER_TIMEOUT: '',
    SERVER_CONNECTING: '',

    VOICEMAIL: '',
    VOICEMAIL_MULTIPLE: '',
    VOICEMAIL_SIMPLE: '',

    NUMBER_CALL_TXT: '',
    UNKNOWN_CALL_IMPOSSIBLE: '',

    CALL_HISTORY_EMPTY: '',
    FAVORITES_EMPTY: '',

    CALL: '',
    CANCEL: '',

    MENU_SECTION_PREFS: '',
    MENU_SECTION_SETTINGS: '',

    MENU_USE_PHONE_CONTACTS: '',
    MENU_CALL_FORWARDING: '',
    MENU_XIVO_ADDRESS: '',
    MENU_WIFI_HOTSPOT: '',
    MENU_CALLBACK_NUMBER: '',
    MENU_LOGOUT: '',

    LOADING: '',
    CALL_HISTORY: '',
    FAVORITES: '',
    SEARCH: '',

    MOMENT_HISTORY_FORMAT: 'MMMM Do YYYY',
    MOMENT_HISTORY_NOW: 'Today'
};
